.component_Misc_SiteMap {
margin: 0; margin: 0; padding: 8px 14px;  } #c394.component_Misc_SiteMap {
 } #c394 ul
{
list-style: none;
}
#c394 li
{
background: rgba(0, 0, 0, 0) url("/site/groupqsecurity/images/basic_theme/bullet.png") no-repeat scroll 0 8px;
list-style-type: none;
padding-left: 10px;
}

